求解:newbb3.08安裝後顯示空白

edited 十一月 -1 in XOOPS
我在
XOOPS 版本 - XOOPS 2.3.3
PHP 版本 - 5.3.17
MySQL 版本 - 5.5.28-log
Server API 版本 - fpm-fcgi
OS 版本 - Linux
環境下安裝newbb3.08,可是後台顯示可以,到了前台就是空白;
artcile1.0也是一樣,我換成artcile4就可以;請問我應如何解決


原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=7394

評論

  • edited 七月 2013
    沒有人回答呀?
  • edited 七月 2013
    把 xoops 除錯功能打開,應該會有些提示

    很多的模組都有版本相容問題,只能一個一個測試之後找到可以用的再放上網站
  • edited 七月 2013
    是沒有出現任何報錯
  • edited 七月 2013
    我現把php版本降到5.2的,就可以了。
Sign In or Register to comment.